当前位置:首页 >基础软件 - 操作系统

基础软件

CVE-2016-3714
2016-06-22 14:41:58分享到:
导读:CVE-2016-3714公共漏洞解决方案

漏洞描述:

严重的0day漏洞,攻击者通过此漏洞可执行任意命令,最终窃取重要信息,甚至取得服务器控制权。

安全级别:

重要

涉及产品:

普华桌面操作系统V4.0

解决方案:

通过“系统自动更新工具”升级改软件到最新版本。